=== debian/control ===
Source: jolicloud-webapp-forrst
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-forrst
Provides: prism-webapp-forrst
Replaces: prism-webapp-forrst (<= 1.0)
Conflicts: prism-webapp-forrst (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://forrst.com/
Description: Jolicloud web application for Forrst
 The Forrst web site running in a simple Jolicloud window.

Package: prism-webapp-forrst
Architecture: all
Depends: jolicloud-webapp-forrst
Description: Transitional package for jolicloud-webapp-forrst
 This is a transitional package for jolicloud-webapp-forrst, and can safely
 be removed after the installation is complete.
